import request from '@/utils/request'

// 查询今日号源
export function listPool() {
  return request({
    url: '/sysIndex/ecs/expool',
    method: 'get',
  })
}

// 查询今日预约
export function listAppl() {
  return request({
    url: '/sysIndex/ecs/appl',
    method: 'get',
  })
}

// 历史号源
export function history() {
  return request({
    url: '/sysIndex/ecs/history',
    method: 'get',
  })
}

// 历史预约
export function Applhistory() {
  return request({
    url: '/sysIndex/ecs/applhistory',
    method: 'get',
  })
}

//历史不同检查类型的历史预约
export function ExamType() {
  return request({
    url: '/sysIndex/ecs/examtype',
    method: 'get',
  })
}

//今日不同检查类型的历史预约
export function TedayExamType() {
  return request({
    url: '/sysIndex/ecs/tedayexamtype',
    method: 'get',
  })
}


//今日不同检查类型的历史预约
export function historyVisittType() {
  return request({
    url: '/sysIndex/ecs/visittType',
    method: 'get',
  })
}


//不同就诊类型近一周的数据
export function ExamTypeweek() {
  return request({
    url: '/sysIndex/ecs/examtypeweek',
    method: 'get',
  })
}

//不同检查类型
export function nameType() {
  return request({
    url: '/sysIndex/ecs/nametype',
    method: 'get',
  })
}


